- Main Page
- Modules
- Namespaces
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# XMLDOMElement Class Reference

Inherits XMLDOMNode.

List of all members.

## Detailed Description

The XMLDOMElement interface represents an element in an XML document.

## Public Member Functions
virtual LogString | getTagName ()=0
virtual LogString | getAttribute (const LogString &name)=0

## Member Function Documentation

virtual LogString getAttribute | ( | const LogString & | name | ) | `[pure virtual]`

virtual LogString getTagName | ( |  | ) | `[pure virtual]`

The documentation for this class was generated from the following file:

- xml.h